PDFCool Studio Buffer Overflow Exploit

PDFCool Studio Suite is prone to a security vulnerability when processing PDF files. This vulnerability could be exploited by a remote attacker to execute arbitrary code on the target machine by enticing users to open a specially crafted PDF file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-4986
Product Version: 
2013_R2
Released Date: 
Monday, December 16, 2013 - 00:00